/*
	GREEN: 	#8dc63f
	BLUE:	#27aae1
*/
/* Mobile */
@media (max-width: 768px) {
	.spiheader {
		display: none !important;
	}
	body {
		*overflow-x: hidden; /* Handle Nav Overflow */
	}
	.container {
		width: 100%;
	}
	/* HEADER */
	.header-wrapper {
		background: #f3f3f3;
		background-image: url('../images/sp-bg.jpg');
		background-position: center center;
		background-size: cover;
	}
	.brand-wrapper .brand  {
		display: block;
		padding: 30px 0;
		text-align: center;
	}
	.brand-wrapper .brand img {
		width: 160px;
	}
	.brand-wrapper .tagline {
		display: none;
	}
	/* HEADER SMART PROSPERITY --> BLACK BANNER */
	.header-wrapper .black-banner {
			padding: 14px 0px;
   			background-color: black;
   	 		/*height: 47px;*/
			visibility:hidden;
			display:none;
		}
		.header-wrapper .black-banner ul{
			display:inline-block;
			text-align: center;
			vertical-align: top;
		}
		
		.header-wrapper .black-banner .bb-left {
			display:inline-block;
			padding-right: 10px;
		
	}
		.header-wrapper .black-banner .bb-right {
			display:inline-block;
			padding-right: 0px;
			float:right;
		
	}
		
	.header-wrapper .black-banner ul li a, .header-wrapper .black-banner ul li {
		color: gray;
		font-family: 'SPGibson';
		font-size: 95%;
		font-weight: bold;
		display:inline-block;
		padding-left:10px;
		position: relative;
	}
	.header-wrapper .black-banner .bb-right.en img {
		position: relative;
		text-align: center;
		vertical-align: top;	
		top: -11px;
    	width: 81%;
	}
	.header-wrapper .black-banner .bb-right.en .tagline {
		font-family: 'SPGibson';
		font-size: 80%;
		font-weight: lighter;
		text-align: right; 
		padding-right: 0px;
	}
	.header-wrapper .black-banner .bb-right.en .inline-logo {
		padding-left: 0px;
	}
	.header-wrapper .black-banner .bb-right.en .inline-logo a {
		padding-left: 0px;
	}
	
	/* end... HEADER -- BLACK BANNER -- SMARTPROSPERITY INSITITUTE -->*/
	/* NAVIGATION: TOGGLE */
	.nav-toggle {
		position: fixed;
		z-index: 99999;
		width: 30px;
		top: 20px;
		right: 20px;
		cursor: pointer;
	}
	.nav-toggle div {
		background: #fff;
		border-radius: 2px;
		height: 4px;
		width: 100%;
		margin: 6px 0;
	}
	.nav-toggle:hover div {
		background: #333;
	}
	/* 	NAVIGATION: WRAPPER */
	.nav-wrapper {
		 /*michael added to fix nav*/
		/*height: 100vh;*/
		top: 0;
		
		left: 100%;
		z-index: 999;

		background: #000;
		padding: 20px;
		transition: left 200ms ease-in-out;
		width: 100%;
		position:fixed;
	}
	.nav-wrapper.open {
		left: 0;
	}
	.nav.primary.open {
		 /*michael added to fix nav*/
		overflow-y: scroll;
		position: absolute;
		background-color: black;
		height: 100vh;
		top: 0px;
		left: 0px;
		padding-left: 40px;
		padding-right: 55px;
		padding-bottom: 40px;
		padding-top: 40px;
	}
	/* NAVIGATION: PRIMARY */
	.nav.primary {
	}
	.nav.primary ul,
	.nav.primary li {
		margin: 0;
		padding: 0;
	}
	.nav.primary > ul > li {
		display: block;
	}
	.nav.primary > ul > li > a {
		font-size: 26px;
		font-weight: bold;
		color: #fff;
		display: block;
		margin-top: 20px;
	}
	.nav.primary > ul > li > a:hover,
	.nav.primary > ul > li:hover > a {
		color: #8dc63f;
	}
	.nav.primary > ul > li:hover {
		box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	}
	.nav.primary > ul > li > .dropdown ul {
	}
	.nav.primary .dropdown {
	}
	.nav.primary .dropdown p {	
		padding: 10px 0px;
		margin: 0px;
		font-size: 16px;
		color: #fff;
	}
	.nav.primary .dropdown a {
		font-size: 14px;
		font-weight: normal;
		padding: 5px 0px;
	}
	.nav.primary .dropdown a:hover {
		background: #222;
		color: #fff;
	}
	/* NAVIGATION: SECONDARY / RAFTER */
	.nav.secondary {
		border-top: 1px solid #fff;
	}
	.nav.secondary > ul,
	.nav.secondary > ul > li {
		margin: 0;
		padding: 0;
		list-style: none;
	}	
	.nav.secondary > ul > li {
		text-align: left;
	}
	.nav.secondary li .social-links {
		margin-top: 10px;
	}
	.nav.secondary > ul > li > a {
		color: #fff;
		font-weight: bold;
		display: block;
		padding: 10px 0px;
	}
	.nav.secondary > ul > li > a:hover {
		background: #fff;
		color: #222;
	}
	li.lang-link.open a {
    	background-color: black;
		color:white;
	}
	.lang-link.open a:hover, .lang-link a:hover {
    	background-color: black !important;
		color:white !important;
	}
	li.lang-link.open{ /*Michael's fix for mobile language switch*/
		position: fixed;
		left: 40px;
		top: 0px;
		color: #222;
		background-color: black;
		width: 100%;
		height: 41px;
		transition: left 200ms ease-in-out;
	}
	li.lang-link { /*Michael's fix for mobile language switch*/
		position: fixed;
		left: 100%;
		top: 0px;
		color: #222;
		background-color: black;
		width: 100%;
		height: 41px;
		transition: left 200ms ease-in-out;
	}





	/* TILES */
	.tile-wrapper {
		width: 100%;
		float: none;
	}
	.tile .caption .teaser {
		display: none;
	}


	.tile .caption h1,
	.protile .caption h1 {
		font-size: 20px;
		line-height: 20px;
	}
	.odd .tile .thumb {
		float: right;
	}
	.odd .tile .caption {
		float: left;
	}

	/* 	Hero Tiles */
	
	.hero .tile .thumb,
	.hero .tile .caption {
		display: block;
		width: 100%;
	}
	
	
	
	
	
	
	
	.page-thinking .sidebar {
		display: none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* 	PROTILES */
	.protile-wrapper {
		margin-bottom: 20px;
		display: block;
	}
	.protile {
		display: table;
	}
	.protile .thumb {
		display: table-cell;
	}
	.protile:hover .thumb {
	}
	.protile .thumb img {
		width: 100%;
		border-radius: 50%;
		border:1px solid rgba(0,0,0,.1);
		box-shadow: 0px 1px 1px rgba(0,0,0,.5);
		-webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
		transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	}
	.protile:hover .thumb img {
		box-shadow: 0px 1px 15px rgba(0,0,0,.3);
	}
	.protile .caption {
		display: table-cell;
		padding: 15px 20px 0px 20px;
		vertical-align: middle;
	}
	.protile .caption h1,
	.protile .caption p {
		color: #222;
	}
	.protile:hover .caption h1,
	.protile:hover .caption p {
		color: #27aae1;
	}
	.protile .caption p {
		font-size: 12px;
	}
	
	/* PROTILE: SMALL */
	.small 	.protile-wrapper {
		height: 100px;
	}
	.small 	.protile .thumb {
		width: 100px;
	}
	.small .protile .caption .quote {
		display: none;
	}
	

	/* PROTILE: HERO */
	.hero .protile-wrapper {
		float: none;
	}
	.hero .protile .thumb {
		width: 150px;
	}
	.hero .protile .caption .quote {
		font-size: inherit;
		margin-top: 0;
		margin-left: 15px;
	}
	.hero .protile .caption .quote:before {
		margin-top: 25px;
		margin-left: -35px;
	}
	
	
























































	/* 	5 IDEAS Sidebar Navigation */
	.nav.ideas {
		padding: 0 30px 0 0;
	}
	.nav.ideas li {
		display: table;
		width: 100%;
	}
	.nav.ideas li a {
		display: table-cell;
		vertical-align: middle;
		position: relative;
		padding: 0px 10px;
		height: 40px;
	}
	.nav.ideas li a:hover {
		background: #efefef;
		color: #000;
	}
	.nav.ideas li a:after {
		display: block;
		position: absolute;
		right: -40px;
		top: 0px;
		width: 0;
		height: 0;
		content: " ";
		border: 20px solid #000;
		border-color: transparent transparent transparent transparent;
		z-index: 99;
	}	
	
	.nav.ideas li a.active {
		background: #27aae1;
		color: #fff;
	}
	.nav.ideas li a.active:after,
	.nav.ideas li a.active:hover:after {
		border-color: transparent transparent transparent #27aae1;
	}	
	.nav.ideas li a:hover:after {
		border-color: transparent transparent transparent #efefef;
	}	
	

	
	/* 	NODE */
	.node {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	/* 	CONTENT */
	.cover {
		margin-bottom: 40px;
	}
	.not-front .content-wrapper {
		margin: 40px 0;
	}
	.node-type-profile .profile-photo img {
		margin-bottom: 40px;
		border-radius: 50%;
		border:1px solid rgba(0,0,0,.1);
		box-shadow: 0px 1px 1px rgba(0,0,0,.5);
	}
	.node .category {
		border-top: 1px solid;
		padding-top: 5px;
		color: #777;
	}
	.quote {
		color: #999;
		font-size: 22px;
		font-style: italic;
		padding: 0 0 0 10px;
		margin: 40px 0 20px 0;
	}
	.quote:before {
		content: '"';
		color: #ddd;
		font-size: 60px;
		font-weight: bold;
		line-height: 0;
		position: absolute;
		margin: 5px 0 0 -15px;		
	} 
	
	/* NEWSLETTER BLOCK */
	.newsletter-wrapper {
		color: #fff;
		padding: 50px;
		text-align: center;
		background: linear-gradient(90deg, #8dc63f 0%, #27aae1 100%);
		margin-right: -10px;
		margin-left: -10px;
	}
	.newsletter-wrapper h1 {
		color: #fff;
	}
	.not-front .newsletter-wrapper {
		margin-top: 40px;
	}

	/* FOOTER */
	.footer {
		border: none;
		background: #333;
		padding: 20px 0 40px 0;
		margin: 0;
	}
	.footer,
	.footer p {
		color: #fff;	
	}

	.footer .brand {
		display: block;
		text-align: center;
	}
	.footer .brand img {
		width: 150px;
		margin: 0 auto 20px auto;
	}


	.footer .social-links {
		clear: both;
		display: block;
		text-align: center;
		padding-bottom: 20px;
		margin: 0 auto 20px auto;
		border-bottom: 1px solid #fff;
	}
	.footer .social-links li {
		display: inline-block;
		float: none;
	}
	
	
	
	.footer .footerlinks,
	.footer .footerlinks li {
		padding: 0;
		margin: 0;
		text-align: center;
	}

	.footer .footerlinks {
		border-top: 1px solid #fff;
		margin-top: 20px;
		padding-top: 10px;
	}	
	.footer .footerlinks li {
		list-style: none;
		padding: 0;
		margin: 0 0 0 10px;
		display: inline-block;
	}

	.footer .copyright {
		text-align: center;
	}










}